<?xml version="1.0" standalone="yes"?>
<skill id="47006">
  <title><![CDATA[4.2 A sorok igazításának és balra/jobbra zárásának beállítása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Jelölje ki azokat a sorokat vagy bekezdéseket, amelyeket szeretne megváltoztatni. (Lásd Szövegszerkesztés: <A href="WP 2.2">Szavak kiemelése, miáltal módosítások végezhetők</A>.)]]></text>
      <img_name>Images/47006_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[<P>Kattintson a Formázás eszköztár igazítás ikonjára. </P>
<P>&nbsp;</P>Választhatja a <B>Balra zárást</B>.]]></text>
      <img_name>Images/47006_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[Vagy válassza a <B>Középre zárás</B> lehetőséget.]]></text>
      <img_name>Images/47006_2.jpg</img_name>
    </step>
    <step num="2c.">
      <text><![CDATA[Vagy válassza a <B>Jobbra zárás</B> lehetőséget.]]></text>
      <img_name>Images/47006_3.jpg</img_name>
    </step>
    <step num="2d.">
      <text><![CDATA[Vagy válassza a <B>Sorkizárás</B> lehetőséget.]]></text>
      <img_name>Images/47006_4.jpg</img_name>
    </step>
  </steps>
</skill>